## html-text 0.5.2

=== debian/changelog ===
html-text (0.5.2-2) unstable; urgency=medium

  * source-only upload needed for testing migration.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Nov 2022 09:12:09 +0100

html-text (0.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #1022911)

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Oct 2022 15:44:25 +0200
