=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=html-text

%:
	dh $@ -Spybuild

override_dh_clean:
	dh_clean .eggs/README.txt html_text.egg-info/*

override_dh_auto_test:
