=== debian/watch ===
version=4

https://github.com/TeamHG-Memex/html-text/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
