## html-text 0.6.2

=== debian/changelog ===
html-text (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream git reporsitory.
  * This release fix dependency with python3-lxml-html-clean
    (Closes: #1071454)

 -- Christian Marillat <marillat@debian.org>  Sun, 19 May 2024 17:51:00 +0200
