=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
-Homepage: https://github.com/TeamHG-Memex/html-text
+Homepage: https://github.com/zytedata/html-text
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3,
  python3-setuptools
