## html-text 0.7.0

=== debian/changelog ===
html-text (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Feb 2025 01:10:51 +0100
