=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://github.com/zytedata/html-text
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3,
- python3-setuptools
+ python3-setuptools,
 
 Package: python3-html-text
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends},
 Description: extract text from HTML.
  How is html_text different from .xpath('//text()') from LXML or .get_text()
  from Beautiful Soup ?
