## html-text 0.7.1

=== debian/changelog ===
html-text (0.7.1-2) unstable; urgency=medium

  * Should Build-Depends on pybuild-plugin-pyproject and python3-hatchling
    (Closes: #1118315)
  * Add python3-lxml, python3-pytest and python3-lxml-html-clean to
    Build-Depends and enable tests.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Oct 2025 08:44:27 +0200

html-text (0.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 11 Oct 2025 11:10:43 +0200
