=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3,
- python3-setuptools,
+ python3-setuptools, pybuild-plugin-pyproject, python3-hatchling,
+ python3-lxml, python3-pytest, python3-lxml-html-clean,
 
 Package: python3-html-text
 Architecture: all
