=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,3 @@
 
 override_dh_clean:
 	dh_clean .eggs/README.txt html_text.egg-info/*
-
-override_dh_auto_test:
