=== debian/watch ===
version=4

https://github.com/zytedata/html-text/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
